scrub-obsolete Package - typespeed

Ready changes

Merge these changes:

git pull https://janitor.debian.net/git/typespeed scrub-obsolete/main

Diff

diff --git a/debian/changelog b/debian/changelog
index 89d75e3..4a96bc9 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,3 +1,11 @@
+typespeed (0.6.5-4) UNRELEASED; urgency=medium
+
+  * Remove constraints unnecessary since stretch:
+    + Build-Depends: Drop versioned constraint on quilt.
+    + typespeed: Drop versioned constraint on coreutils in Depends.
+
+ -- Debian Janitor <janitor@jelmer.uk>  Wed, 03 Mar 2021 12:41:16 -0000
+
 typespeed (0.6.5-3) unstable; urgency=medium
 
   * QA upload.
diff --git a/debian/control b/debian/control
index 06f0751..91331ed 100644
--- a/debian/control
+++ b/debian/control
@@ -1,5 +1,5 @@
 Source: typespeed
-Build-Depends: debhelper-compat (= 13), quilt (>= 0.46-7), libncurses5-dev
+Build-Depends: debhelper-compat (= 13), quilt, libncurses5-dev
 Section: games
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
@@ -10,7 +10,7 @@ Vcs-Browser: https://salsa.debian.org/debian/typespeed
 
 Package: typespeed
 Architecture: any
-Depends: fileutils (>= 4.0-5) | coreutils (>> 5), ${misc:Depends}, ${shlibs:Depends}
+Depends: fileutils (>= 4.0-5) | coreutils, ${misc:Depends}, ${shlibs:Depends}
 Conflicts: suidmanager (<< 0.50)
 Description: Zap words flying across the screen by typing them correctly
  Typespeed is a game in which words fly across your screen. Your task is to

Run locally

Try this locally (using the lintian-brush package):

debcheckout typespeed
cd typespeed
deb-scrub-obsolete

More details

Full run details